---
group:
  name: 'bramp'
  description: ''
  projects:
  - name: 'js-sequence-diagrams'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ffmpeg-cli-wrapper'
    description: ''
    mirrorRelease: false
    topic: ''
  